body {
	background-color: #008000;
	font-size: 2em;
	font-family: "Arial", Arial, sans-serif;
	padding: 0px;
}
button {
	font-size: 1em;
	border-radius: 4px;
}
textarea {
	margin: 4px;
}
pre {
	font-family: "Arial", Arial, sans-serif;
}
p {
	margin: 4px;
}
p.direction {
	font-size: 0.5em;
	color: white;
}
p.title {
	margin: 8px;
	font-size: 2em;
	color: rgb(32,192,32);
}
p.heading {
	margin: 8px;
	font-size: 1em;
	color: rgb(32,128,32);
}
.description {
	display: inline-block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
	margin-top: 16px;
	
	box-shadow: 8px 10px 5px #888888;
	background-color: #c0c0ff;
	
	border-radius: 8px;
	
}
.button {
	transition-duration: 0.5s; /* delays for 1 second */
	cursor: default;
	
	display: inline-block;
	width: auto;
	height: auto;
	margin: 8px;
	
	background-color: #ffad33;
	
	border: 0px;
	border-left: 16px;
	border-right: 16px;
	border-style: solid;
	border-color:#ffad33;
	border-radius: 4px;
	
	padding: 4px;
}
.back {
	background-color: #fa8072;
	border-color: #fa8072;
}
.button.back:active {
	background-color: #f73722
}
.button:hover{
	background-color: #ffffff;
}
.button:active {
	background-color: #e68a00;
}
.main {
	width: auto;
	max-width: 100%;
	height: auto;
	background-color: #222222;
	display: table;
	
	padding: 4px;
	border-radius: 16px;
	
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */
	-khtml-user-select: none;    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* IE/Edge */
}
.group {
	background-color: #888888;
	display: inline-block;
	vertical-align: text-top;

	padding: 4px;
	margin: 4px;
	
	border-radius: 8px;
	
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */
	-khtml-user-select: none;    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* IE/Edge */
}
.table {
	border-spacing: 4px;
	font-size: 1em;
	margin: 0px;
	width: auto;
	table-layout: auto;
	text-align: center;
}